[MainList]
IsTranslator=0
HasValue=0
Count=47
Item0=TurnSymbolString
Item1=VoiceRule
Item2=RouteOption_Vehicle
Item3=Sound_MuteMode
Item4=Sound_Volume
Item5=Sound_Source
Item6=Display_Mode
Item7=Display_SkinName_Day
Item8=Display_SkinName_Night
Item9=Display_TiltAngle
Item10=Display_FontSize
Item11=Display_POIShow
Item12=Display_HeadingState
Item13=Language_Text
Item14=Language_Voice
Item15=Unit_Distance
Item16=Unit_Date
Item17=Unit_Time
Item18=TimeZone_Zone
Item19=TimeZone_DST
Item20=VoiceString2UIString
Item21=RouteOption_Method
Item22=SafeMode_Type
Item23=SpeedAlert_Type
Item24=SpeedAlert_Sound
Item25=Sound_Volume_Auto
Item26=GPS_ComPort_Port
Item27=GPS_ComPort_Baud
Item28=SystemMonitor_TimerElapse
Item29=SystemMonitor_Task
Item30=NMEALog_Interval
Item31=NMEALog_Size
Item32=TrailLog_Interval
Item33=TrailLog_Size
Item34=TrailLog_ShowMode
Item35=GuidanceOption_AutoZoom
Item36=GuidanceOption_ApproachingView
Item37=GuidanceOption_TurnPIP
Item38=SimulationOption_Timer
Item39=BifurcateTurnSymbolString
Item40=SpeedCameraAlert_Sound
Item41=SpeedCameraAlert_Visual
Item42=SpeedCameraAlert_Distance
Item43=Display_3DLandmark
Item44=Language_IM
Item45=MyFavorite_ShowMode
Item46=Display_3DLandmarkGL

[TurnSymbolString]
IsTranslator=1
HasValue=1
Format=List
Count=11
Item0=gostrat,straight
Item1=keepr,keep right
Item2=bearr,slight right
Item3=turnr,right
Item4=sharpr,hard right
Item5=keepl,keep left
Item6=bearl,slight left
Item7=turnl,left
Item8=sharpl,hard left
Item9=uturn,uturn right
Item10=uturn,uturn left

[VoiceRule]
IsTranslator=1
HasValue=1
Format=List
Count=3
Item0=Approach,Approach
Item1=Prepare,Prepare
Item2=Early,Early

[RouteOption_Vehicle]
IsTranslator=1
HasValue=1
Format=List
Count=5
Item0=Car,0
Item1=Bicycle,1
Item2=Walk,2
Item3=Truck,3
Item4=Emergency Car,4
;Item5=Taxi,5
;Item6=Bus,6

[Sound_MuteMode]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=On,0
Item1=Off,1

[Sound_Volume]
IsTranslator=1
HasValue=1
Format=List
Count=9
Item0=Auto,0
Item1=1 >>>>>>>,10
Item2=< 2 >>>>>>,25
Item3=<< 3 >>>>>,40
Item4=<<< 4 >>>>,55
Item5=<<<< 5 >>>,65
Item6=<<<<< 6 >>,75
Item7=<<<<<< 7 >,85
Item8=<<<<<<< 8,100

[Sound_Source]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Wave,0
Item1=TTS,1

[Display_Mode]
IsTranslator=1
HasValue=1
Format=List
Count=3
Item0=Auto,0
Item1=Day,1
Item2=Night,2

[Display_SkinName_Day]
IsTranslator=1
HasValue=1
Format=List
Count=6
Item0=Peace,Peace_Day
Item1=Tea,Tea_Day
Item2=White Beauty,WhiteBeauty_Day
Item3=Venice,Venice_Day
Item4=Bright,Bright_Day
Item5=Gentle,Gentle_Day

[Display_SkinName_Night]
IsTranslator=1
HasValue=1
Format=List
Count=6
Item0=Peace,Peace_Night
Item1=Tea,Tea_Night
Item2=White Beauty,WhiteBeauty_Night
Item3=Venice,Venice_Night
Item4=Bright,Bright_Night
Item5=Gentle,Gentle_Night

[Display_TiltAngle]
IsTranslator=1
HasValue=1
Format=List
Count=7
Item0=35,30
Item1=40,30
Item2=45,30
Item3=50,30
Item4=55,30
Item5=60,30
Item6=0,0

[Display_FontSize]
IsTranslator=1
HasValue=1
Format=List
Count=4
Item0=Small,Small
Item1=Medium,Medium
Item2=Large,Large
Item3=Off,Off

[Display_POIShow]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=POI Hide,0
Item1=POI Show,1

[Display_HeadingState]
IsTranslator=1
HasValue=1
Format=List
Count=4
Item0=3D Heading Up,2
Item1=2D Heading Up,1
Item2=2D North Up,0
Item3=HUD Navi,3

[Language_Text]
IsTranslator=0
HasValue=1
Format=File
Name=Lang

[Language_Voice]
IsTranslator=1
HasValue=1
Format=Directory
Name=Sound

[Unit_Distance]
IsTranslator=1
HasValue=1
Format=List
Count=3
Item0=KM/M,0
Item1=Mile/Feet,1
Item2=Mile/Yard,2

[Unit_Date]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=yyyy-mm-dd,0
Item1=mm-dd-yy,1

[Unit_Time]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=24hr(16:30),0
Item1=12hr(04:30pm),1

[TimeZone_Zone]
IsTranslator=1
HasValue=1
Format=List
Count=74
Item0=Eniwetok (-12),-720
Item1=Samoa (-11),-660
Item2=US-Hawaii (-10),-600
Item3=US-Alaska (-9),-540
Item4=US-Pacific (-8),-480
Item5=British Columbia (-08),-480
Item6=US-Mountain (-7),-420
Item7=Saskatchewan (-7),-420
Item8=Alberta (-7),-420
Item9=US-Central (-6),-360
Item10=Manitoba (-6),-360
Item11=US-Eastern (-5),-300
Item12=Quebec (-5),-300
Item13=Ontario (-5),-300
Item14=US-Atlantic (-4),-240
Item15=Newfoundland (-3:30),-210
Item16=Brasilia (-3),-180
Item17=Mid-Alantic (-2),-120
Item18=Cape Verde Is. (-1),-60
Item19=Reykjavik (+0),0
Item20=Iceland (+0),0
Item21=London (+0),0
Item22=Lisbon (+0),0
Item23=Dublin (+0),0
Item24=Europe-Western (+0),0
Item25=Zurich (+1),60
Item26=Warsaw (+1),60
Item27=Vienna (+1),60
Item28=Stockholm (+1),60
Item29=Rome (+1),60
Item30=Prague (+1),60
Item31=Paris (+1),60
Item32=Oslo (+1),60
Item33=Munich (+1),60
Item34=Madrid (+1),60
Item35=Copenhagen (+1),60
Item36=Budapest (+1),60
Item37=Brussels (+1),60
Item38=Berlin (+1),60
Item39=Barcelona (+1),60
Item40=Amsterdam (+1),60
Item41=Europe-Central (+1),60
Item42=Helsinki (+2),120
Item43=Athens (+2),120
Item44=Europe-Eastern (+2),120
Item45=Cairo (+2),120
Item46=Amman (+2), 120
Item47=Riyadh (+3), 180
Item48=Doha (+3), 180
Item49=Manama (+3), 180
Item50=Kuwait City (+3), 180
Item51=Moscow (+3),180
Item52=Tehran (+3:30),210
Item53=Muscat (+4),240
Item54=Abu Dhabi (+4), 240
Item55=Kabul (+4:30),270
Item56=Islamabad (+5),300
Item57=Delhi (+5:30),330
Item58=Kathmandu (+5:45),345
Item59=Almaty (+6),360
Item60=Bangkok (+7),420
Item61=Jakarta (+7),420
Item62=Taipei (+8),480
Item63=Hong Kong (+8),480
Item64=Perth (+8),480
Item65=Tokyo (+9),540
Item66=Adelaide (+9:30),570
Item67=Darwin (+9:30),570
Item68=Brisbane (+10),600
Item69=Sydney (+10),600
Item70=Tasmania (+10),600
Item71=Magadan (+11),660
Item72=Auckland (+12),720
Item73=Fiji (+12),720

[TimeZone_DST]
IsTranslator=1
HasValue=1
Format=List
Count=3
Item0=+00:00,0
Item1=+01:00,60
Item2=+02:00,120

[VoiceString2UIString]
IsTranslator=0
HasValue=1
Format=List
Count=7
Item0=meters,m
Item1=km,km
Item2=kms,km
Item3=feet,ft
Item4=mile,mi
Item5=miles,mi
Item6=yards,yd

[RouteOption_Method]
IsTranslator=1
HasValue=1
Format=List
Count=5
Item0=Shorter,0
Item1=Faster,1
Item2=Economic,2
Item3=一高優先,3
Item4=二高優先,4

[SafeMode_Type]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Off,0
Item1=On,1

[SpeedAlert_Type]
IsTranslator=1
HasValue=1
Format=List
Count=6
Item0=Disable,0
Item1=Auto,1
Item2=Fixed,2
Item3=Auto (+5),3
Item4=Auto (+10),4
Item5=Auto (+20),5

[SpeedAlert_Sound]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Off,0
Item1=On,1

[Sound_Volume_Auto]
IsTranslator=0
HasValue=1
Format=List
Count=7
Item0=0,40
Item1=40,40
Item2=50,50
Item3=80,60
Item4=90,70
Item5=100,80
Item6=120,90

[GPS_ComPort_Port]
IsTranslator=1
HasValue=1
Format=List
Count=10
Item0=COM1,1
Item1=COM2,2
Item2=COM3,3
Item3=COM4,4
Item4=COM5,5
Item5=COM6,6
Item6=COM7,7
Item7=COM8,8
Item8=COM9,9
Item9=COM10,10

[GPS_ComPort_Baud]
IsTranslator=1
HasValue=1
Format=List
Count=7
Item0=4800 bps,4800
Item1=9600 bps,9600
Item2=14400 bps,14400
Item3=19200 bps,19200
Item4=38400 bps,38400
Item5=57600 bps,57600
Item6=115200 bps,115200

;//SpeedAlert=0
;//SafeMode=1
;//DayNightMode=2
;//InitPoint=3
;//SunRiseSet_U=4

[SystemMonitor_TimerElapse]
IsTranslator=0
HasValue=0
Format=List
Count=4
Item0=1000
Item1=3000
Item2=1800000
Item3=60000

[SystemMonitor_Task]
IsTranslator=0
HasValue=0
Format=List
Count=5
Item0=0
Item1=1
Item2=2
Item3=3
Item4=2

[NMEALog_Interval]
IsTranslator=1
HasValue=1
Format=List
Count=5
Item0=10 Secs,10000
Item1=30 Secs,30000
Item2=1 Min,60000
Item3=5 Mins,300000
Item4=10 Mins,600000

[NMEALog_Size]
IsTranslator=1
HasValue=1
Format=List
Count=3
Item0=1MB,1048576
Item1=5MB,5242880
Item2=10MB,10485760

[TrailLog_Interval]
IsTranslator=1
HasValue=1
Format=List
Count=6
Item0=1 Sec,1000
Item1=3 Secs,3000
Item2=5 Secs,5000
Item3=10 Secs,10000
Item4=1 Min,60000
Item5=5 Mins,300000

[TrailLog_Size]
IsTranslator=1
HasValue=1
Format=List
Count=3
Item0=1M,1048576
Item1=5M,5242880
Item2=10M,10485760

[TrailLog_ShowMode]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Trail Hide,0
Item1=Trail Show,1

[GuidanceOption_AutoZoom]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Disable,0
Item1=Enable,1

[GuidanceOption_ApproachingView]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Disable,0
Item1=Enable,1

[GuidanceOption_TurnPIP]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Disable,0
Item1=Enable,1

[SimulationOption_Timer]
IsTranslator=1
HasValue=1
Format=List
Count=4
Item0=1x,1000
Item1=2x,500
Item2=4x,250
Item3=Full,10

[BifurcateTurnSymbolString]
IsTranslator=1
HasValue=1
Format=List
Count=11
Item0=bigostrat,straight
Item1=keepr,keep right
Item2=bearr,slight right
Item3=turnr,right
Item4=sharpr,hard right
Item5=keepl,keep left
Item6=bearl,slight left
Item7=turnl,left
Item8=sharpl,hard left
Item9=uturn,uturn right
Item10=uturn,uturn left

[SpeedCameraAlert_Sound]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Off,0
Item1=On,1

[SpeedCameraAlert_Visual]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Off,0
Item1=On,1

[SpeedCameraAlert_Distance]
IsTranslator=1
HasValue=1
Format=List
Count=5
Item0=Auto,0
Item1=300m (0.2mi),330
Item2=500m (0.3mi),520
Item3=800m (0.5mi),800
Item4=1km (0.6mi),1000

[Display_3DLandmark]
IsTranslator=1
HasValue=1
Format=List
Count=3
Item0=Off,0
Item1=Less,1
Item2=More,2

[Language_IM]
IsTranslator=0
HasValue=1
Format=InputManager

[MyFavorite_ShowMode]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Hide,0
Item1=Show,1

[Display_3DLandmarkGL]
IsTranslator=1
HasValue=1
Format=List
Count=2
Item0=Off,0
Item1=On,1
